summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--test/test-utils.sh5
1 files changed, 3 insertions, 2 deletions
diff --git a/test/test-utils.sh b/test/test-utils.sh
index fc84c2d5..659d4ff3 100644
--- a/test/test-utils.sh
+++ b/test/test-utils.sh
@@ -83,9 +83,10 @@ prepare_loop() {
LOOP=$dev
done
done
- test -n "LOOP" # confirm or fail
+ test -n "$LOOP" # confirm or fail
+ return 0
fi
- exit 1 # should not be accesible
+ exit 1 # should not happen
}
prepare_devs() {